Subject: Re-submit of GSS_API:V2 C# Bindings draft

From: "Juan Carlos Luciani" <[email-masked]>
Date: Thu, 10 Nov 2005 10:19:11 -0700

This e- mail is being sent to re-submit the:

  GSS_API V2: C# Bindings
  draft-  ietf-  kitten-  gssapi-  csharp-  bindings-  00.txt

as a Kitten working group draft. The draft is being
re-submitted to correct the copyright date.

Thank you,

Juan Carlos Luciani
[email-masked]

_______________________________________________
Kitten mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/kitten

---

From: [email-masked]
Date: Fri, 11 Nov 2005 12:08:13 -0500 (EST)

Please delet the following and resubmit. Thank you.

   This document is an Internet-Draft and is subject to all provisions
   of section 3 of RFC 3667.